use actix_web::web;

use crate::api::provision::{
    admin_get_local_provision_dependencies, admin_install_local_provision_dependencies,
};

pub(super) fn register(cfg: &mut web::ServiceConfig) {
    cfg.service(admin_get_local_provision_dependencies)
        .service(admin_install_local_provision_dependencies);
}
